/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");


/************************************************************************
* Custom CSS code below
*************************************************************************/


.has-transparent-menu .menu-bar-wrapper:not(.is-sticky),
.has-transparent-menu .menu-bar-wrapper:not(.is-sticky) .menu-icon,
.has-transparent-menu .menu-bar-wrapper:not(.is-sticky) .wbc_menu > li > a{
/**  color:#fff; **/
opacity:0;
}

.has-transparent-menu .menu-bar-wrapper:not(.is-sticky) .menu-icon:hover,
.has-transparent-menu .menu-bar-wrapper:not(.is-sticky) .menu-icon.menu-open,
.has-transparent-menu .menu-bar-wrapper:not(.is-sticky) .wbc_menu > li > a:hover,
.has-transparent-menu .menu-bar-wrapper:not(.is-sticky) .wbc_menu > li.active > a{
opacity:0;
/**  color:#fa8322;**/
}


.mobile-menu .wbc_menu li a:hover, .mobile-menu .wbc_menu li.mega-menu ul li a:hover, .menu-icon:hover, .menu-icon.menu-open, a, a:hover, a:focus, .wbc_menu a:hover, .wbc_menu .active > a, .wbc_menu .current-menu-item > a, .wbc-color, .logo-text a:hover, .entry-title a:hover, .pager li > a, .pager li > a:focus, .pager li > a:hover, .pager li > span {
    color: #FFFFFF;
}

/*** ADA Compliance ***/
a:focus:not(.archive-link){outline-style:dashed !important;outline-width:2px !important;outline-color:#959595 !important;box-shadow:0 0 0 2px #0d1a25, inset 0 0 3px 1px #76A6D0}
button:focus:not(.archive-link){outline-style:dashed;outline-width:2px;outline-color:#959595;box-shadow:0 0 0 2px #0d1a25, inset 0 0 3px 1px #76A6D0}
img:focus:not(.archive-link){outline-style:dashed;outline-width:2px;outline-color:#959595;box-shadow:0 0 0 2px #0d1a25, inset 0 0 3px 1px #76A6D0}
input:focus:not(.archive-link),textarea:focus:not(.archive-link){outline-style:2px dashed;outline-width:2px;outline-color:#959595;box-shadow:0 0 0 2px #0d1a25, inset 0 0 3px 1px #76A6D0}
.skip-link {
    position: absolute;
    top: -100px;
    background-color: #f1f1f1;
    -webkit-box-shadow: 0 0 2px 2px rgb(0 0 0 / 60%);
    box-shadow: 0 0 2px 2px rgb(0 0 0 / 60%);
    color: #21759b;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: auto;
    left: 6px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    width: auto;
    z-index: 100000;
    -webkit-transition: top .75s ease-out;
    transition: top .75s ease-out;
}
.screen-reader-text {
    position: absolute;
    top: -10000em;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.focus-color {
    color:  #E40C5B !important;
}

.wbc-main-logo:focus:not(.archive-link){outline-style:dashed;outline-width:2px;outline-color:#959595;box-shadow:0 0 0 2px #0d1a25, inset 0 0 3px 1px #76A6D0}
.tp-leftarrow:focus:not(.archive-link){
    outline-style:dashed !important;
    outline-width:2px !important;
    outline-color:#959595 !important;
    box-shadow:0 0 0 2px #0d1a25, 
    inset 0 0 3px 1px #76A6D0 !important;
}
.tp-rightarrow:focus:not(.archive-link){outline-style:dashed !important;outline-width:2px !important;outline-color:#959595 !important;box-shadow:0 0 0 2px #0d1a25, inset 0 0 3px 1px #76A6D0 !important;}
.content-heading {
    font-family: fatfrank,sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #404040;
    margin-top: 0;
    font-size: 24px;
    line-height: 1.1;
    overflow-wrap: break-word;
    outline: none !important;
}

.content-header-desc {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 30px;
    font-weight: normal;
    font-style: normal;
    color: #404040;
    font-size: 20px;
    float: left;
    margin: 0;

}
.list-align li {
    margin-bottom: 12px;
}

.contact_form_main label{
    opacity: 1;
    font-weight: normal;
    margin-bottom: 30px;
    display: block;
    font-size: 20px;
}

.contact_form_main .acceptance1 label {
   color: #000;
  font-size: 11px;
  line-height: 16px;
}

.site-logo-title.has-logo a{
    width: 205px;
  
}

a:focus{
    outline-offset: inherit;
}

/*** End ADA Compliance ***/